/*
Theme Name: IndionDesign
Description: Designed by <a href="http://www.indiondesign.nl”>IndionDesign</a>
Author: IndionDesign
Template: allegiant
*/

/* -------------------------------------------------------------- */

/*
blauw #11346e
rood #c8080e
donkerdergrijs #404752
middelgrijs #70757d
lichtgrijs #a0a3a9
lichtergrijs #cfd1d4
heel lichtgrijs #dfe1e4
*/

* {
    outline: none !important;
    box-sizing: none !important;
}

*::-moz-selection {
    background-color: #c8080e;
}

hr {
	border-color: #dfe1e4 currentcolor white;
}

#sidebar hr {
    margin: 0;
	border-color: white currentcolor #fff;
	border-bottom: none;
}

a {
	text-decoration: none;
	color: #c8080e;
}

a:hover {
	text-decoration: none;
	color: #11346e;
}

body {
    background-color: #bfc2c8;
    color: #5e6572;
    font-family: 'Fira Sans', sans-serif;
    font-size: 17px;
	line-height: 1.5;
    letter-spacing: 0.1px;
}

body .primary-color-bg {
    background-color: #11346e;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
	letter-spacing: 1px;
}

.menu-main {
    padding-top: 102px;
}

.menu-main li a {
    color: #a0a3a9;
	text-transform: uppercase;
}

.menu-main li a:hover {
    color: #c8080e;
}

.menu-main .current-menu-ancestor > a, .menu-main .current-menu-item > a {
    color: #11346e;
}

.slider-slides .slide-title {
    color: white;
}

.slider-prev::before, .slider-prev::after, .slider-next::before, .slider-next::after {
    background: white none repeat scroll 0 0;
}

.slider-prev::before, .slider-prev::after, .slider-next::before, .slider-next::after {
    background: white none repeat scroll 0 0;
    height: 2px;
}

.slider-prev, .slider-next {
    opacity: 0.4;
}

.pagetitle {
    background: rgba(0, 0, 0, 0) none repeat scroll center center / cover ;
}

#breadcrumb {
	display: none;
}

.main {
    padding: 0;
}

#sidebar {
    background-color: #dfe1e4;
    padding: 3%;
}

.content {
	padding: 60px 0;
}

/* ------- FEATURE ------- */

.features .feature .feature-image, .features .feature .feature-title {
	display: none;
}

.feature-title-nw {
	font-size: 1.2em;
	margin: 30px 0;
	text-transform: uppercase;
}

/* ------- TAGLINE ------- */

.tagline {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    font-size: 1.2em;
    padding: 70px 0;
    text-align: left;
    font-weight: 300;
}

/* ------- PORTFOLIO ------- */

.portfolio-item:hover .portfolio-item-overlay {
    opacity: 0.7;
}

/* ------- FOOTER ------- */

.subfooter {
	display: none;
}

.footer::before {
    height: 0;
}

#footer a img {
    margin-left: -10px;
    margin-top: 2px;
    vertical-align: middle;
}

#footer a:hover {
    color: #c8080e;
}

body .secondary-color-bg {
    background-color: black;
}

.button, .button:visited, input[type="submit"] {
    background: none;
	background-color: #11346e;
    border: 0px solid rgba(0, 0, 0, 0);
    border-radius: 2px;
    color: #fff;
	text-transform: uppercase;
    cursor: pointer;
    display: inline-block;
    margin: 5px 0;
    padding: 12px 15px;
    text-align: center;
    text-shadow: none;
    width: auto;
}

.button:hover, input[type="submit"]:hover {
    background: none;
	background-color: #c8080e;
}